@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ background:#000 url(http://m1.mediavideoconverter.com/images/common/menu_bg.jpg) no-repeat center 132px;}
ul{ padding:0; margin:0; list-style:none;}
img{ border:0;}
.clear{ clear:both; margin:0; padding:0;}
.main{  margin:0 auto; background: url(http://m3.mediavideoconverter.com/images/common/main_bg.jpg) fixed left top repeat-x;  font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff;}

/*** header ***/
#header{  height:165px; width:960px; margin:0 auto;}
#header .h_top{ height:84px;}
#header .logo{ float:left; width:209px; margin:10px 0 0 0; display:inline}
#header .h_right{ width:350px; float:right; margin:40px 0 0 0; text-align:right; display:inline; font-size:12px; font-family:Verdana,Geneva,sans-serif;}
#header .h_right ul li{ list-style:none; color:#FFF;}
#header .h_right ul li a{ color:#fff; text-decoration:none;font-family:Verdana,Geneva,sans-serif; font-size:12px;}
#header .h_right ul li a:hover{ text-decoration:underline;}

#language{width:130px; float:left; text-align:left;}
#layer1{width:130px;text-align:left; display:none;z-index:9999; border:#333 1px solid; border-top:none; position:absolute; left:-1px; top:19px;}
#layer1 li{background:#111; border-bottom:#333 1px solid; height:18px;}
#layer1 li a{display:block; color:#FFF;}
#us{background:#111; position:relative;z-index:9999; height:18px; border:#333 1px solid; width:130px;}
#usa{width:100px; height:18px; line-height:18px; background:url(http://m6.mediavideoconverter.com/images/common/en.jpg) 10px 4px no-repeat;color:#FFF; display:block;padding-left:30px;float:left; text-decoration:none;}
#br{width:100px; height:18px; line-height:18px; background:url(http://m2.mediavideoconverter.com/images/common/brazil.jpg) 10px 4px no-repeat; padding-left:30px;}
#de{width:100px; height:18px; line-height:18px; background:url(http://m4.mediavideoconverter.com/images/common/de.jpg) 10px 4px no-repeat; padding-left:30px;}
#fr{width:100px; height:18px; line-height:18px; background:url(http://m1.mediavideoconverter.com/images/common/fr.jpg) 10px 4px no-repeat; padding-left:30px;}
#es{width:100px; height:18px; line-height:18px; background:url(http://m6.mediavideoconverter.com/images/common/es.jpg) 10px 4px no-repeat; padding-left:30px;}
#hk{width:100px; height:18px; line-height:18px; background:url(http://m3.mediavideoconverter.com/images/common/hk.jpg) 10px 4px no-repeat; padding-left:30px;}
#uk{width:100px; height:18px; line-height:18px; background:url(http://m1.mediavideoconverter.com/images/common/uk.jpg) 10px 4px no-repeat; padding-left:30px;}
.newsletter{float:left; padding-right:10px; height:18px; line-height:18px;}
.newsletter a{color:#FFF; text-decoration:none; margin-left:4px;}
.newsletter a:hover{text-decoration:underline;}

.live_support{float:right; height:50px; padding-top:20px;}

/********** search **********/
#header li.search{ background:url(http://m4.mediavideoconverter.com/images/common/bg_search.gif) left top no-repeat; height:20px; width:190px; float:left; margin:10px 0 0 110px; display:inline;}
#header li input{ height:20px; float:left;}
#header li .search_input{ width:138px; border:0; font-size:11px;height:16px; margin:2px 0 0 5px; background:#FFF;}

/***** container *****/
#container{ width:960px; margin:0 auto;}

/********footer ********/
#footer{ width:1200px; margin:0 auto; text-align:center; color:#fff; padding:40px 0; z-index:111;}
#footer .pro_link{ color:#FFF; line-height:20px; width:920px; margin:0 auto; text-align:left; background:url(http://m1.mediavideoconverter.com/images/common/pro_line.png) no-repeat top left; padding:20px 15px; font-size:12px; _background:none; }
#footer .pro_link a{ color:#FFF; text-decoration:none; padding:0 5px;}
#footer a{ text-decoration:none; color:#fff; line-height:18px;}
#footer a:hover{ text-decoration:underline;}
#footer p{ padding:10px 0;}
#footer .social a{ color:#F60}


#container .globaladress{ width:960px; padding:2px 0 5px 0;font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#fff; background:#000; margin-bottom:15px;}
#container .globaladress a{ color:#fff; text-decoration:none;}
#container .globaladress a:hover{ text-decoration:underline;}


#container .glabaltitle{ width:960px; background:#000 url(http://m4.mediavideoconverter.com/images/common/bg_glabetitle.png) no-repeat left bottom; padding:0 0 20px 0}
#container .glabaltitle h1{background:url(http://m6.mediavideoconverter.com/images/common/960_blue_top_round.png) no-repeat left top; font:28px; height:27px;}